import request from "@/utils/request";

// 提现申请列表
export function apiWithdrawLists(params: any) {
  return request.get({ url: "/withdraw/index", params });
}

// 添加提现申请
export function apiWithdrawAdd(params: any) {
  return request.post({ url: "/withdraw/add", params });
}

// 编辑提现申请
export function apiWithdrawEdit(params: any) {
  return request.post({ url: "/withdraw/edit", params });
}

// 删除提现申请
export function apiWithdrawDelete(params: any) {
  return request.post({ url: "/withdraw/delete", params });
}

// 提现申请详情
export function apiWithdrawDetail(params: any) {
  return request.get({ url: "/withdraw/detail", params });
}
